\begin{tabular}{rrrr}
\toprule
   Nr exemple &   \% token-uri text &   \% token-uri rezumat &   \% token-uri comune \\
\midrule
          512 &              97.62 &                100.00 &               100.00 \\
         1024 &              96.00 &                100.00 &               100.00 \\
         2048 &              94.64 &                100.00 &               100.00 \\
         4096 &              93.56 &                100.00 &               100.00 \\
         8192 &              92.72 &                 98.35 &                98.10 \\
        16384 &              92.35 &                 96.94 &                95.75 \\
        32768 &              92.10 &                 95.91 &                94.12 \\
        65536 &              91.90 &                 95.37 &                93.15 \\
        90266 &              91.96 &                 95.28 &                92.96 \\
\bottomrule
\end{tabular}